name: binder-img
channels:
  - conda-forge
dependencies:
  - python=3.6.10
  - nodejs=13.13.0
  - cudatoolkit=10.1.243
  - jupyterhub=1.1.0
  - jupyterlab=1.1.4
  - notebook=6.0.3
  - bokeh=1.4.0
  - pynvml=8.0.4
  - numba=0.48.0
  - psutil=5.7.0
  - numpy=1.18.1
  - nbresuse=0.3.3
  - jq=1.6.0
  - pip:
    - jupyterlab-nvdashboard==0.2.0
